﻿#FirstName, #LastName, #Email, #Phone, #Comments {
    border: 1px solid gray;
    border-radius: 5px;
    margin-top: 3px;
    background-color: white;
    margin-right: 0;
    width: 100%;
}

#FirstNameMobile, #LastNameMobile, #EmailMobile,
#PhoneMobile, #CommentsMobile {
    border: 1px solid gray;
    border-radius: 5px;
    margin-top: 3px;
    background-color: white;
    /*margin-right: 0;*/
    width: 100%;
    display: inline;
}

#Comments, #CommentsMobile {
    margin-top: 5px;
    width: 100%;
    height: 76px;
}
#FirstName:focus {
    border: 2px solid black;
    border-radius: 5px;
    background-color: white;
}

    #LastName:focus {
        border: 2px solid black;
        border-radius: 5px;
        background-color: white;
    }

    #Email:focus {
        border: 2px solid black;
        border-radius: 5px;
        background-color: white;
    }

    #Phone:focus {
        margin-top: 3px;
        border: 2px solid black;
        border-radius: 5px;
        background-color: white;
    }

#politicas {
    font-size: 12px;
    color: #9f9797;
}

input::-webkit-input-placeholder {
    font-size: 10px;
}

textarea::-webkit-input-placeholder {
    font-size: 10px;
}

#div_enviar {
    padding: 0;
    width: 100%;
    display: flex;
    outline: none;
    border-color: red;
    cursor: pointer;
}

#div_enviar:checked {
    outline: none;
}

#div_enviar_mobile {
    padding: 0;
    width: 100%;
    display: flex;
    outline: none;
    border-color: red;
}

#hiddenRecaptcha:focus {
    outline: none;
}

#hiddenRecaptcha_mobile:focus {
    outline: none;
}

#hiddenRecaptcha:disabled {
    background-color: gray;
    border: 1px solid gray;
}

#hiddenRecaptcha_mobile:disabled {
    background-color: gray;
    border: 1px solid gray;
}

#hiddenRecaptcha {
    background-color: #EF3E42;
    border-radius: 12px;
    color: white;
    height: 40px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    margin-top: 10px;
    border: 1px solid red;
}

#hiddenRecaptcha_mobile {
    background-color: #EF3E42;
    border-radius: 12px;
    color: white;
    height: 40px;
    width: 100%;
}

#errorName, #errorLastName, #errorEmail, #errorPhone,
#errorComments, #errorPoliticas, #errorCaptcha {
    color: red;
    font-size: 9px;
    font-weight: lighter;
}

    #boxName, #boxContact {
        display: flex;
    }

/*.form-contacto{
    height: 243px;
}*/

#captcha {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#errorComments, #errorPoliticas,
#errorCaptcha, #div_name, #div_lastname,
#div_email, #div_phone {
    width: 98%;
}

#errorCaptcha {
    font-size: 14px;
}

#boxContact {
    margin-top: 3px;
}

#buttonRow {
    display: flex;
    justify-content: space-evenly;
}

@media screen and (max-width: 1080px) {
    #hiddenRecaptcha {
        width: 100%;
        margin: 0 5px !important;
        text-align: center;
        vertical-align: middle;
        line-height: 40px;
    }
    #captchaHealth {
        transform: scale(0.97) !important;
        -webkit-transform: scale(0.97) !important;
    }
    #div_enviar {
        margin-top: 16px;
    }
}

@media screen and (max-width: 991px) {
    #hiddenRecaptcha {
        width: 100%;
        margin: 0 5px !important;
        text-align: center;
        vertical-align: middle;
        line-height: 40px;
    }
    #captchaHealth {
        transform: scale(0.97) !important;
        -webkit-transform: scale(0.97) !important;
    }
    #div_enviar {
        margin-top: 16px;
    }
}

@media screen and (max-width: 518px) {
    #hiddenRecaptcha {
        width: 100%;
        margin: 0 5px !important;
        font-size: 12px;
    }
    #captchaHealth {
        transform: scale(0.83) !important;
        -webkit-transform: scale(0.83) !important;
    }
    #div_enviar {
        margin-top: 12px;
    }
}

.text-xs-center {
    text-align: center;
}

.g-recaptcha {
    display: inline-block;
}

#inicio {
    width: 63% !important;
}

#carousel-example-generic {
    width: 100%;
}

.asesorVentas {
    padding-right: 0 !important;
    padding-left: 5px !important;
    width: 37%;
}

#inicio {
    padding-right: 0 !important;
    padding-left: 5px !important;
}